Jump to content
Guides for the Forum Read more... ×
Poradniki na Forum Read more... ×
FIBARO Home Center App 1.0.0 - release Read more... ×
FIBARO Home Center App 1.0.0 - wydanie Read more... ×
  • 0
PieterB

Incompatible backup notification

Question

Hi there,

My hc2 keeps on reminding me that the backups that i have made so far are incompatible and that I have to make new ones.
But in the backup screen is says that the backups that I made so far are compatible.

Is it a bug, and/or do more people experience this?

Let me know.

Please login or register to see this attachment.

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0

Backups in version 4.1xx are not compatible with backups in the new operating system 4.5xx.
To avoid reminders of old incompatible backups, you can remove the Recovery stick as it is no longer used.

Share this post


Link to post
Share on other sites
  • 0
  • Inquirer
  •  

    14 minutes ago, RH_Dreambox said:

    Backups in version 4.1xx are not compatible with backups in the new operating system 4.5xx.
    To avoid reminders of old incompatible backups, you can remove the Recovery stick as it is no longer used.

     

    Just removed the Recovery stick and did a system reboot.

    Still got the warning.

    Share this post


    Link to post
    Share on other sites
    • 0

    If there are still old backups from 4.180, delete them because they can not be used in the new system.

    If you still get warnings then something else is wrong.

    Share this post


    Link to post
    Share on other sites

    Create an account or sign in to comment

    You need to be a member in order to leave a comment

    Create an account

    Sign up for a new account in our community. It's easy!

    Register a new account

    Sign in

    Already have an account? Sign in here.

    Sign In Now

    ×